Subject: Re: Tumblersand tuis

From: Noel Gregg <[email-masked]>
Date: Fri, 13 Sep 1996 18:53:22 +1200 (NZST)

a tui is a bird  from NZ withm a white collar that mimics other birds eg.
the bellbird. throught you might like to know         At 13:41 12/09/96
-0700, you wrote:
>On Tue, 10 Sep 1996, D. M. Dickie wrote:
>
>> I have been following the thread about tumblers with interest.  I bought an
>> old cement mixer to use as a tumbler a while back, but have never actually
>> got a round tuit.  However,  I was planning on using plain old pit-run
>> gravel as a tumbling media.   Has anyone tried that, and did it work?
>> 
>> [email-masked]
>
>In my experience a square "tuit" worked better than a round one, have you
>had better luck with the round ones?   :-)
>
>
>
Regards

Noel Gregg